﻿/* Symantec Watermark: CB70-8846-3757-04-15-3 */
/* ***********************************  HEADER  *********************************** */
#hdr_masthead {
	margin: 5px 0px 0px 0px;
	padding: 0px;
	height: 40px;
	background-image: url(../../images/dogai/bg_dso_topnav.gif);
	background-repeat: no-repeat;
}
#hdr_title
{
    background-image: url(../../images/dogai/bg_title.gif);
    background-repeat: repeat-x;
    height: 19px;
    text-align: center;
    color: #46474a;
    font-size: 11px;
    font-weight: bold;
    width: 960px;
    padding-top: 4px;
}
#hdr_dell_emblem
{
    width: 960px;
    padding-top: 10px;
    padding-bottom: 5px;
    height: 110px;
}
/* ***********************************  BODY  *********************************** */
body {
	font-size:12px;
	margin:0;
	color: #070b0e;
	font-family: Arial, Helvetica, sans-serif;
	color: #000; 
	background: #fff;
	padding: 10px 0px 0px 0px;
}
#container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#top_container {
	padding: 0px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
/*A:link { text-decoration: none; color: #2876db; }
A:visited { text-decoration: none; color: #2876db; }
A:active { text-decoration: none; color: #2876db; }
A:hover { text-decoration: none; color: #2876db; } */

.comp_name {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}

.bdy_basic_error
{
    color: #FF0000;
}
.bdy_address_label
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    width: 235px;
    font-weight: bold;
}
.bdy_address_data
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 710px;
}
.bdy_address_home_label
{
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    width: 235px;
    font-weight: bold;
}
.bdy_address_home_data
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: 460px;
}
.bdy_user_label
{
    padding-left: 15px;
    float: left;
    width: 235px;
    font-weight: bold;
}
.bdy_user_data
{
    float: left; 
    width: 710px;
}
.bdy_account_div
{
    height: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.bdy_account_label
{
    height: 20px;
    padding-left: 15px;
    float: left;
    width: 235px;
    font-weight: bold;
}
.bdy_account_data
{
    float: left; 
    width: 710px;
}
.bdy_user_hdr
{
    text-decoration: underline;
    font-weight: bold;
    font-size: 14px;
    color: #2876db;
}
.bdy_basic_div
{
    padding-top: 5px;
    padding-bottom: 5px;
}
.bdy_basic_table
{
    padding-top: 1px;
    padding-bottom: 1px;
}
.bdy_account_table
{
    padding-top: 4px;
    padding-bottom: 4px;
}

.dialogLink
{
    text-decoration: underline;
    color: #0000FF;
    font-weight: bold;
    cursor: pointer;
}
/* ***********************************  ERRORS  *********************************** */
.err_text_basic
{
    color: #FF0000;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	padding: 0.1em 0 0.1em;
	line-height: 28px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
}
hr {
	color: #ccc;
	background-color: #ccc;
	height: 1px;
}
/*****************************************************************************/
#content_login {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	width: 960px;
	float: left;
	min-height:360px;
	position: relative;
}
#content_header_icon {
	margin: 0px;
	padding: 10px 0px 10px 0px;
	width: 960px;
	float: left;
	min-height:115px;
	position: relative;
}
/*****************************************************************************/
#masthead_login {
	margin: 10px 0px 0px 0px;
	padding: 0px;
	height:59px;
	background-image: url(../../images/dogai/bg_dso_topnav.gif);
	background-repeat: no-repeat;
}
#masthead {
	margin: 0px;
	padding: 0px;
	background-image: url(../../images/dogai/bg_dso_topnav.gif);
	background-repeat: no-repeat;
	height: 100px;
}
.masthead_logo {
	padding: 0px;
	width:55px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
}
.masthead_nav {
	margin:0px;
	padding:0px;
	position:relative;
	float:left;
	clear:both;
}
.masthead_nav_row {
	margin: 0px;
	padding: 0px;
	/*	text-indent: -5000px; */
	width: 100%;
	left: 0px;
	float: left;
	clear: both;
	position: relative;
	height:40px;
	z-index:500;
	top:10px;
}
.masthead_nav li {
	float: none;
	display: inline;
	border-right: 1px solid #E6E6E6;
	padding: 0px 6px 0px 6px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	cursor: pointer;
}
.masthead_nav li a {
/*	text-indent:-10000px; */
}
.masthead_nav_row li.first {
	padding: 0px 6px 0px 0px;
}
.masthead_nav_row li.last {
	border: none;
}
/* ****************************** NAV LINKS ****************************** */
.c_topnav_home {
	padding:0px;
	margin:0px;
}
.c_topnav_home a {
    text-decoration: underline; 
    color: #2876db;
}
.c_topnav_home a:hover {
    text-decoration: none; 
    color: #000000;
}
.c_topnav_account {
	padding:0px;
	margin:0px;
}
.c_topnav_account a {
    text-decoration: underline; 
    color: #2876db;
}
.c_topnav_account a:hover {
    text-decoration: none; 
    color: #000000;
}
.c_topnav_help {
	padding:0px;
	margin:0px;
}
.c_topnav_help a {
    text-decoration: underline; 
    color: #2876db;
}
.c_topnav_help a:hover {
    text-decoration: none; 
    color: #000000;
}
.c_topnav_logout {
	padding:0px;
	margin:0px;
}
.c_topnav_logout a {
    text-decoration: underline; 
    color: #2876db;
}
.c_topnav_logout a:hover
{
    text-decoration: none;
    color: #000000;
}

/* ******************************** BUTTONS ******************************** */
.button_all {
	float: right;
	clear: both;
	background: url(../../images/dogai/bg_but_lf.gif) no-repeat;
	padding: 0px 10px 0px 10px;
	margin: 0px;
	cursor:pointer;
}
.button_all a {
	float: left;
	background: url(../../images/dogai/bg_but.gif) repeat-x left top;
	line-height: 20px;
	padding: 0px;
	color: #fff;
	font-size: .9em;
	font-weight:bold;
	text-decoration: none;
    height: 23px;
}
.button_all a:hover {
	text-decoration:underline;
}
.button_all span {
	background: url(../../images/dogai/bg_but_rt.gif) no-repeat;
	float: left;
	width: 11px;
	height: 23px;
}
/*****************************************************************************/
/* LOGIN DOBU */
.bg_content {
	padding: 0px;
	margin-right: auto;
	margin-left: auto;	
        width: 100%;
}
.sel_country {
    z-index: 100;
    font-size: 12px;
    float:right;
    padding:0px 0px 5px 0px;
    float: right;
}
.sel_country a {
    cursor:pointer;
}
.login_nav_content {
    width:600px;
    margin:0px;
    padding:0px;
    color:#666;
}
.login_nav_hd {
    font-size:18px;
    font-weight:bold;
    line-height:48px;
    margin:0;
    padding:0;
}
.lists {
    padding-left:20px;
    list-style:disc;
}
.dso_logo {
	background-image: url(../../images/dogai/dso_login_icon.gif);
	background-repeat: no-repeat;
	position: relative;
	height: 95px;
	float: left;
	z-index: 5000;
}
.dso_logo_txt {
	background-image: url(../../images/dogai/dso_login_icon.gif); 
	background-repeat: no-repeat;
	padding: 8px 0px 0px 85px;
	position: relative;
	height: 95px;
	width: 575px;
/*	float: left; */
	z-index: 5000;
}
/****************************** DSO LOGIN *************************************/
.dso_title_landing {
	background-image: url(../../images/dogai/bg_title.gif);
	background-repeat: repeat-x;
	padding: 0px;
	height: 19px;
	text-align: center;
	color: #46474a;
	font-size: 11px;
	font-weight: bold;
	padding-top: 5px;
	width: 960px;
	float:left;
	position:relative;
}
.callout_box {
	width:300px;
	margin:0px;
	padding:0px;
	position:relative;
	clear: both;
}
.callout_box_top {
	background-image:url(../../images/dogai/callout_top.png);
	background-repeat:no-repeat;
	width:300px;
	height:12px;
	margin:0px;
	padding:0px;
}
.callout_box_txt {
	width:260px;
	background-image:url(../../images/dogai/callout_bg.png);
	background-repeat:repeat-y;
	margin:0px;
	padding:10px 20px 10px 20px;
}
.callout_box_bot {
	background-image:url(../../images/dogai/callout_bot.png);
	background-repeat:no-repeat;
	width:300px;
	height:15px;
	margin:0px;
	padding:0px;
}
/***********/
.dso_specs {
	float: left;
	position:relative;
	width:960px;
	border-top: 1px solid #333;
	padding:0px 0px 10px 0px;
	margin: auto 0px auto 0px;
	background-image: url(../../images/dogai/bg_co_info.jpg);
	background-position: 20px 0px;
}
.dso_specs td {
	padding: 0px 5px 0px 5px;
	text-align:center;
	line-height:16px;
}
.dso_specs_icon_padding {
	padding: 5px 0px 10px 0px;
}
/* ***********************************  FOOTER  *********************************** */
.footer_dso {
	margin: 0px;
	padding: 0px;
	width: 100%;
	color: #FFFFFF;	
    font-size: 11px;
	margin-top: 10px;
	padding-top: 10px;
	float: left;
	padding-bottom: 20px;
	text-align: center;
	background-image: url(../../images/dogai/bg_dso_footer.gif);
	background-repeat: no-repeat;
}
.footer_dso a
{
    /*	color: #FFF;
	text-decoration:none; */
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;
    text-decoration: none;
}
.footer_dso a:hover
{
    /*	color: #CCC;
	text-decoration:underline;
    font-family: Arial;
    font-size: 12px;
    font-weight: bold;
    color: #FFFFFF;  */
    text-decoration: underline;
    cursor: pointer;
}